Subject: Re: [pim] draft-wijnands-pim-proxy

From: "Saad, Samir S, ALABS" <[email-masked]>
Date: Mon, 11 Oct 2004 19:03:35 -0400

AT&T is implementing an Internet route-free core based on MPLS. AT&T is
very interested in the functionality provided by this draft for
stability and security concerns among other reasons.

Samir Saad

Date: Mon, 11 Oct 2004 09:05:11 
From: "Spessard, Kirk" <[email-masked]>
To: [email-masked]
Cc: [email-masked]	
Subject: Re: [pim] draft-wijnands-pim-proxy

Due to IPVPN customer requirements, Level 3 is actively pursuing an MPLS
BGP free core by end of 2005.  (Note: Some of our large customers
perceive BGP and mBGP on our MPLS core as a security concern.)  For this
reason, Level 3 is very interested in this draft.

Kirk

> On Tue, 31 Aug 2004, Mike McBride wrote:
> > In San Diego, Ice presented draft-wijnands-pim-proxy-00 and
requested that
> > the PIM WG adopt it as a working group document. At the time, we
felt that
> > we needed to modify our WG charter before considering such
documents. Upon
> > further review we will proceed and let your voice (hands) be heard.
Please
> > review the following document and provide opinions on whether we
should
> > adopt it:
> >
> > http://www.ietf.org/internet-drafts/draft-wijnands-pim-proxy-00.txt
>
> Because there is IPR on it, my default answer would be "no, unless 
> proven otherwise".
>
> In this case the proof would probably consist one or more of the
> following:
>
> 1. multiple other vendors indicating that they'd intend to implement 
> the the option, and would desire it to be put on Standards Track.
>
> 2. there being strong usage case for it.  I don't see it.  BGP-free 
> cores or L3VPN's were given as examples, but that doesn't give any 
> hint why anyone would like to do a BGP-free core in the first place.
> If they want to do it, that's fine, but that doesn't necessarily mean 
> we'll have to support it.  And the L3VPN case being still open was 
> already mentioned.
>
> --
> Pekka Savola                 "You each name yourselves king, yet the
> Netcore Oy                    kingdom bleeds."
> Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings

_______________________________________________
pim mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pim